﻿.header-menu li:hover .header-menu-mask,
.header-menu li.active .header-menu-mask{
    height: 100%;
}
.header-menu li:hover .header-menu-list-box{
    transform: scale(1,1);
}
.header-menu li:hover .header-menu-title-p,
.header-menu li.active .header-menu-title-p{
    color: #FFF;
}
.header-news:hover  .header-menu-title-icon,
.header-news.active  .header-menu-title-icon{
    background-image: url(../img/front/header-i1-2.png);
}
.header-about:hover .header-menu-title-icon,
.header-about.active  .header-menu-title-icon{
    background-image: url(../img/front/header-i2-2.png);
}
.header-starting:hover .header-menu-title-icon,
.header-starting.active  .header-menu-title-icon {
    background-image: url(../img/front/header-i3-2.png);
}
.header-student:hover .header-menu-title-icon,
.header-student.active  .header-menu-title-icon {
    background-image: url(../img/front/header-i4-2.png);
}
.header-enterprise:hover .header-menu-title-icon,
.header-enterprise.active  .header-menu-title-icon {
    background-image: url(../img/front/header-i5-2.png);
}
.header-helper:hover .header-menu-title-icon,
.header-helper.active  .header-menu-title-icon {
    background-image: url(../img/front/header-i6-2.png);
}
.header-find:hover .header-menu-title-icon,
.header-find.active  .header-menu-title-icon {
    background-image: url(../img/front/header-i8-2.png);
}
.header-contact:hover .header-menu-title-icon,
.header-contact.active  .header-menu-title-icon {
    background-image: url(../img/front/header-i7-2.png);
}
.header-menu li:nth-child(3n+2) .header-menu-list-box li:hover a,
.header-menu li:nth-child(3n+2) .header-menu-list-box li.active a{
   color: #1d96d5;
   border-bottom: 1px solid #1d96d5;
}
.header-menu li:nth-child(3n+3) .header-menu-list-box li:hover a,
.header-menu li:nth-child(3n+3) .header-menu-list-box li.active a{
    color: #89ba29;
    border-bottom: 1px solid #89ba29;
}
.header-menu li:nth-child(3n+1) .header-menu-list-box li:hover a,
.header-menu li:nth-child(3n+1) .header-menu-list-box li.active a{
    color: #f39800;
    border-bottom: 1px solid #f39800;
}

/*-----------------------index-products------------------------------*/
.toruism_index_products_list:hover .toruism_index_products_list_img{
    transform: scale(1.1);

}
.toruism_index_products_list:hover .toruism_index_products_list_mask_bg{
    opacity: 0.9;
}
.toruism_index_products_list:hover .toruism_index_products_list_mask{
    background-color: rgba(255,255,255,0.95);
}





/*-----------------news---------------------*/
.news-list:hover .news-list-img-mask{
    opacity: 1;
}
.news-list:hover .news-list-title{
    color: #f39800;
    font-weight: bold;
}
.news-list:hover .news-list-date{
    color: #1d96d5;
}
.news-list:hover .main-bg,
.news-page-info-list:hover .main-bg{
    transform: scale(1.1);
}
.news-page-info-list:hover .news-news-page-info-list-title{
    color: #1d96d5;
    font-weight: bold;
}

/*--------------------about----------------------------*/

.about-brand-menu-list:nth-child(3n+1):hover,
.about-brand-menu-list:nth-child(3n+1).active{
    background-color: #f39800;
    color: #000;
}

.about-brand-menu-list:nth-child(3n+2):hover,
.about-brand-menu-list:nth-child(3n+2).active{
    background-color: #1d96d5;
    color: #000;
}

.about-brand-menu-list:nth-child(3n+3):hover,
.about-brand-menu-list:nth-child(3n+3).active{
    background-color: #89ba29;
    color: #000;
}
.team-list:hover .team-list-img-after,
.team-list:hover .team-list-img2{
    transform: translateX(0%);
}
.team-list:hover .team-list-info{
    background-color: rgba(0,0,0,0.8);
}


/*-----------------beginning-------------------*/
.beginning-class-list:nth-child(3n+1):hover,
.beginning-class-list:nth-child(3n+1).active{
    background-color: #f39800;
    color: #FFF;
}
.beginning-class-list:nth-child(3n+2):hover,
.beginning-class-list:nth-child(3n+2).active{
    background-color: #1d96d5;
    color: #FFF;
}
.beginning-class-list:nth-child(3n+3):hover,
.beginning-class-list:nth-child(3n+3).active{
    background-color: #89ba29;
    color: #FFF;
}

.beginning-class-second-list:nth-child(3n+1):hover .beginning-class-second,
.beginning-class-second-list:nth-child(3n+1) .beginning-class-second.active{
    background-color: #f39800;
    color: #FFF;
}
.beginning-class-second-list:nth-child(3n+2):hover .beginning-class-second,
.beginning-class-second-list:nth-child(3n+2) .beginning-class-second.active{
    background-color: #1d96d5;
    color: #FFF;
}
.beginning-class-second-list:nth-child(3n+3):hover .beginning-class-second,
.beginning-class-second-list:nth-child(3n+3) .beginning-class-second.active{
    background-color: #89ba29;
    color: #FFF;
}

.beginning-class-second-list:nth-child(3n+1) .beginning-class-third-list:hover,
.beginning-class-second-list:nth-child(3n+1) .beginning-class-third-list.active{
    background-color: #f39800;
}
.beginning-class-second-list:nth-child(3n+2) .beginning-class-third-list:hover,
.beginning-class-second-list:nth-child(3n+2) .beginning-class-third-list.active{
    background-color: #1d96d5;
}
.beginning-class-second-list:nth-child(3n+3) .beginning-class-third-list:hover,
.beginning-class-second-list:nth-child(3n+3) .beginning-class-third-list.active{
    background-color: #89ba29;
}
.products-list:hover .products-list-info-box{
    opacity: 1;
}
.products-list:hover .main-bg{
    transform: scale(1.1);
}
.products-contact-box:hover{
    background-color: #89ba29;
    color: #FFF;
}
.fax-download-list:hover> i{
    color: #f39800;
}
.fax-download-list:hover> .fax-name{
    color: #1d96d5;
}
.fax-download-list:hover> .fax-download-link{
    background-color: #89ba29;
    color: #FFF;
}
.fax-download-list:hover> .fax-download-link i,
.fax-download-list:hover> .fax-download-link span{
    color: #FFF;
}

.contact-info-form li input:focus + .contact-list-icon i,
.contact-info-form li textarea:focus + .contact-list-icon i{
   
  
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f39800+0,8ec31f+51,00a0e9+100 */
    background: #f39800; /* Old browsers */
    background: -moz-linear-gradient(top, #f39800 0%, #8ec31f 51%, #00a0e9 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f39800 0%,#8ec31f 51%,#00a0e9 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f39800 0%,#8ec31f 51%,#00a0e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39800', endColorstr='#00a0e9',GradientType=0 ); /* IE6-9 */
      -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.button-box button:hover{
    background-color:  #1d96d5;
    color: #FFF;
}

.contact-info-list li a:hover{
    color: #f39800;
}
.footer-menu-list:hover {
    color: #1d96d5;
    font-weight: bold;
}
.footer-company-info-list a:hover{
    color: #f39800;
    font-weight: bold;
}
.web a:hover{
    color: #f39800;
    font-weight: bold;
}

.footer-link-box .footer-link:nth-child(1):hover i{
    background:#00a0e9;
        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.footer-link-box .footer-link:nth-child(2):hover i{
    background:#00a0e9;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.footer-link:hover{
    transform: translateY(-10px);
}

.banner-arrow:hover{
    color: #FFF;
    letter-spacing: 2px;
}
.banner-arrow:hover i{
    animation: fadeUpout-banner-arrow 1s linear 0s infinite alternate;
}

.enterprise-out:after{
    content: 'none';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #1d96d5;
    transform: scale(0,1);
    transition: all .5s ease;
    font-size: 0;

}
.enterprise-out:hover{
    color: #FFF;
    border: 1px solid #1d96d5;;
}
.enterprise-out:hover:after{
    transform: scale(1,1);
}
.enterprise-out-box:hover{
    background-color: #1d96d5;
    color: #FFF;
}
.enterprise-button:hover{
    background-color: #89ba29;
 
    font-weight: bold;
}

.fancybox-close:hover{
    background-color:#f39800;
    color: #FFF; 
}
.fancybox-link:hover{
    color: #448aca;
}

.about-company-history-title:hover{
    color: #1d96d5;
}

.carrying-title:hover,
.carrying-title.active,
.find-luck-input-list-add-button:hover{
    background-color: #1d96d5;
}
.carrying-form-list-title.active{
    background-color: #f39801;
    color: #fff;
}

.tourism_index_recommendation_info:hover .tourism_index_recommendation_info_text{
    opacity: 1;
}